{% extends 'template.html' %}

{% block title %}Login{% endblock %}

{% block pagetitle %}Login{% endblock %}
{% block content %}
    <form class="lightview" method="post" action="">{% csrf_token %}
        <table>{{ form.as_table }}</table>
        <input type="submit" value="Submit"/>
    </form>
    <p><a href="/accounts/password/reset/">Forgot your password?</a></p>
    <p><a href="/accounts/register/">Register new account</a></p>
{% endblock %}
